import 'package:electronic_assistant/data/bean/talks.dart';
import 'package:json_annotation/json_annotation.dart';

part 'talk_query_response.g.dart';

@JsonSerializable()
class TalkQueryResponse {
  @JsonKey(name: 'talks')
  List<TalkBean>? talks;

  TalkQueryResponse({this.talks});

  factory TalkQueryResponse.fromJson(Map<String, dynamic> json) =>
      _$TalkQueryResponseFromJson(json);
}
